ISCS#FEP - Bug #2061
03/11/2022 05:26 PM - jiwei shi

Status: Resolved Start date: 03/11/2022
Priority: High Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 4.00 hours
Defect version:

Description
History

#1 - 03/11/2022 06:48 PM - jiwei shi

- Status changed from New to In Progress

#2 - 03/11/2022 08:10 PM - jiwei shi
- % Done changed from 0 to 80

#3 - 03/14/2022 09:46 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
